<?xml version='1.0'?>

<reference anchor='RFC2937'>

<front>
<title>The Name Service Search Option for DHCP</title>
<author initials='C.' surname='Smith' fullname='C. Smith'>
<organization /></author>
<date month='September' year='2000' /></front>

<seriesInfo name='RFC' value='2937' />
<format type='TXT' octets='8368' target='ftp://ftp.isi.edu/in-notes/rfc2937.txt' />
</reference>
